
/* Class = "NSTextFieldCell"; title = "Copyright © 2022 Microsoft. All rights reserved."; ObjectID = "6Mr-dP-01M"; */
"6Mr-dP-01M.title" = "Copyright © 2022 Microsoft. All rights reserved.";

/* Class = "NSButtonCell"; title = "Privacy Notice"; ObjectID = "E9w-Rs-mOQ"; */
"E9w-Rs-mOQ.title" = "Privacy Notice";

/* Class = "NSTextFieldCell"; title = "Version: 0.0.0 (Build: Developer Build)"; ObjectID = "Ksq-c2-ntC"; */
"Ksq-c2-ntC.title" = "Version: 0.0.0 (Build: Developer Build)";

/* Class = "NSTextFieldCell"; title = "Microsoft Remote Desktop"; ObjectID = "Np5-h3-fZc"; */
"Np5-h3-fZc.title" = "Microsoft Remote Desktop";

/* Class = "NSWindow"; title = "About"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "About";

/* Class = "NSTabViewItem"; label = "License Terms"; ObjectID = "aux-J1-pIM"; */
"aux-J1-pIM.label" = "Licence Terms";

/* Class = "NSTabViewItem"; label = "Attributions"; ObjectID = "hPB-li-HGe"; */
"hPB-li-HGe.label" = "Attributions";

/* Class = "NSTextFieldCell"; title = "Support ID: B4EEA2C0-8FD8-4ECD-8E72-9E73E622BFFB"; ObjectID = "kDI-9m-mi3"; */
"kDI-9m-mi3.title" = "Support ID: B4EEA2C0-8FD8-4ECD-8E72-9E73E622BFFB";
